[DriverInterface]
InterfaceGUID = {BCA5D8CA-FA41-4C0E-B6BC-DEFA38F5EA55}

[ASIO]
AsioDriverGUID = {C42CB076-EEF7-4EC9-B0B3-EF9D9D34337F}
AsioDisplayName = "ASIO Echo"
AsioControlPanel = "Echo Control Panel.exe"
AsioControlPanelArgs = "-asio"

